{
  "tabs": {
    "audit": {
      "en": "Audit",
      "me": "Audit",
      "ru": "Аудит",
      "ua": "Аудит"
    },
    "blog": {
      "en": "Blog",
      "me": "Blog",
      "ru": "Блог",
      "ua": "Блог"
    },
    "materials": {
      "en": "Materials",
      "me": "Materijali",
      "ru": "Материалы",
      "ua": "Матеріали"
    },
    "orders": {
      "en": "Orders",
      "me": "Narudžbe",
      "ru": "Заказы",
      "ua": "Замовлення"
    },
    "portfolio": {
      "en": "Portfolio",
      "me": "Portfolio",
      "ru": "Портфолио",
      "ua": "Портфоліо"
    },
    "posts": {
      "en": "Blog",
      "me": "Blog",
      "ru": "Блог",
      "ua": "Блог"
    },
    "services": {
      "en": "Services",
      "me": "Usluge",
      "ru": "Услуги",
      "ua": "Послуги"
    },
    "reviews": {
      "en": "Reviews",
      "me": "Recenzije",
      "ru": "Отзывы",
      "ua": "Відгуки"
    },
    "users": {
      "en": "Users",
      "me": "Korisnici",
      "ru": "Пользователи",
      "ua": "Користувачі"
    },
    "warehouse": {
      "en": "Warehouse",
      "me": "Skladište",
      "ru": "Склад",
      "ua": "Склад"
    }
  }
}